/* CSS Document */

.stylebar nav.hor {
	color:#dd032b;
	font-weight:bold;
}
.stylebar nav.hor li {
	float:left;
	margin-right:2%;
}
.stylebar nav.hor li a {
	color:#dd032b;
}
.stylebar nav.hor li a:hover {
	color:#FFFFFF;
}
.stylebar {
}
.stylebar header {
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}
.stylebar nav.hor li a span:hover {
	color: #dd032b;
}
.stylebar nav span {
	color: #FFF;
}
.menu ul li {
	display:block;
}
.menu li {
	display:block;
	float:left;
	margin-right:15px;
}
.titulo {
	color:#FFF;
	overflow:hidden;
	margin-top:2em;
}
.titulo h1 {
	font-size:150px;
	line-height:115px;
}
.titulo h2 {
	display:block;
	font-size:45px;
	padding:10px 0;
	margin-top: 10px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.titulo span {
	color: #dd032b;
}

.pasos {
	color:#FFF;
	background: #dd032b;
	height: 372px;
	margin:2em 0 0 1.5em;
	padding:1.5em;
	font-size: 0.9em;
	display:block;
	overflow:hidden;
}
.pasos span{
	float:left;
	height:50px;
	margin-right:10px;
}
.pasos p{
	display:block;
	margin-left:80px;
}
.p-uno{
	margin-bottom:15px;
}
.p-uno span{
	padding-top:10px;
}
.p-dos p{
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	padding: 40px 0 !important;
}
.p-dos span{
	padding-top:30px;
}
.p-tres{
	margin-top:20px;
}
.stylebar #video-principal {
background-image:../img/stylebar/principal.jpg;
	background-repeat:no-repeat;
	background-size:contain;
}
.stylebar .linea {
	width:80%;
	border-bottom:#FFF thin solid;
	height:10%;
	margin-left: 18%;
}
.navegacion {
	margin-bottom: 0%;
	max-height: 50px;
}
.stylebar p {
	color:#FFFFFF;
	font-size:1em;
	padding:2% 0;
}
.stylebar video {
	width:100%;
	max-width:960px;
	margin-top:2%;
	background-color:black;
	max-height: 490px;
}
.stylebar video.video-ppal {
background-image:../img/stylebar/principal.jpg;
	background-repeat:no-repeat;
}
.stylebar #atame {
background-image:../img/stylebar/atame.jpg;
	background-repeat:no-repeat;
	display:block;
}
.stylebar #atame video {
	width:95%;
	float:right;
	height:300px;
}
.stylebar #ondulame {
background-image:../img/stylebar/ondulame.jpg;
	background-repeat:no-repeat;
}
.stylebar #ondulame video {
	width:95%;
	margin:2% 0 0 2.5%;
	height:300px;
}
.stylebar #atame {
background-image:../img/stylebar/alisame.jpg;
	background-repeat:no-repeat;
}
.stylebar #alisame video {
	width:95%;
	margin-right:1%;
	height:300px;
}
.stylebar footer {
	margin-top:2%;
}
.stylebar .pie-legal {
	color:#cccccc;
	font-size:0.6em;
	width:60%;
	margin:2% auto;
}
 @media only screen and (max-width: 979px) and (min-width: 80px) {
.titulo {
	text-align:center;
	
}
.titulo h1{
	font-size:60px;
	line-height:55px;
}
.titulo h2{
	font-size:30px;
}
.titulo img{
	width:80%;
	margin:0 auto;
}
.pasos {
	margin-left:0;
	height:auto;
}
.stylebar ul {
	min-height:120px;
}
}
